curl -X GET "https://api.nevatal.com/api/v1/locations" \
-H "Authorization: Bearer nvtl_your_api_key"
{
"data": [
{
"id": "loc_main",
"name": "Sede Principal",
"address": {
"street": "Calle 100 #15-20",
"city": "Bogotá",
"state": "Cundinamarca",
"country": "CO"
},
"phone": "+573001234567",
"email": "sede.principal@clinica.com",
"timezone": "America/Bogota",
"status": "active"
},
{
"id": "loc_norte",
"name": "Sede Norte",
"address": {
"street": "Carrera 7 #150-10",
"city": "Bogotá",
"state": "Cundinamarca",
"country": "CO"
},
"phone": "+573009876543",
"timezone": "America/Bogota",
"status": "active"
}
]
}
Retrieve all clinic locations (branches)
curl -X GET "https://api.nevatal.com/api/v1/locations" \
-H "Authorization: Bearer nvtl_your_api_key"
{
"data": [
{
"id": "loc_main",
"name": "Sede Principal",
"address": {
"street": "Calle 100 #15-20",
"city": "Bogotá",
"state": "Cundinamarca",
"country": "CO"
},
"phone": "+573001234567",
"email": "sede.principal@clinica.com",
"timezone": "America/Bogota",
"status": "active"
},
{
"id": "loc_norte",
"name": "Sede Norte",
"address": {
"street": "Carrera 7 #150-10",
"city": "Bogotá",
"state": "Cundinamarca",
"country": "CO"
},
"phone": "+573009876543",
"timezone": "America/Bogota",
"status": "active"
}
]
}
curl -X GET "https://api.nevatal.com/api/v1/locations" \
-H "Authorization: Bearer nvtl_your_api_key"
{
"data": [
{
"id": "loc_main",
"name": "Sede Principal",
"address": {
"street": "Calle 100 #15-20",
"city": "Bogotá",
"state": "Cundinamarca",
"country": "CO"
},
"phone": "+573001234567",
"email": "sede.principal@clinica.com",
"timezone": "America/Bogota",
"status": "active"
},
{
"id": "loc_norte",
"name": "Sede Norte",
"address": {
"street": "Carrera 7 #150-10",
"city": "Bogotá",
"state": "Cundinamarca",
"country": "CO"
},
"phone": "+573009876543",
"timezone": "America/Bogota",
"status": "active"
}
]
}